﻿.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
    text-align:center;
    width:80%;
    position:absolute;
    top:55px;
    z-index: 4;
    left: 8%;
}
.boxerror {
margin:10px;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('../images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}
.validationerror {
    color:red;
    font-size:10pt;
}
@media only screen and (max-width: 980px) {
    .alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
    text-align:center;
    width:70%;
    position:absolute;
    top:25px;
}
}
